{% extends "admin/base_site.html" %}
{% load i18n admin_static admin_list %}
{% load url from future %}
{% load admin_urls %}

{% block extrahead %}{{ block.super }}
{% url 'admin:jsi18n' as jsi18nurl %}
<script type="text/javascript" src="{{ jsi18nurl|default:'../../jsi18n/' }}"></script>
{{ media }}
{{ form.media }}
<link rel="stylesheet" type="text/css" href="{% static 'admin/css/forms.css' %}" />
<script src="{% static 'admin/js/jquery.min' %}.js"></script>

{% endblock %}

{% block extrastyle %}{% endblock %}

{% block breadcrumbs %}{% if not is_popup %}
<div class="breadcrumbs">
	<a href="../../../../">{% trans "Inicio" %} &rsaquo;</a>
	<a href="../../">{% trans "Matrícula de Cursos UDL" %} &rsaquo;</a>
	{% trans "Reporte de Matriculados por Ciclo Académico" %}
</div>
{% endif %}{% endblock %}

{% block title %} {% trans 'Reporte por Ciclo Académico UDL' %} {% endblock %}

{% block content %}

<form action="" method="POST" >{% csrf_token %}
	<h2>Matriculados por Ciclo Académico</h2>
	<fieldset class="module aligned">
		<h2>Elegir el Período</h2>
		<div class="form-row">
			<div class="field-box">
				{{ form.Periodo.errors }}
				{{ form.Periodo.label_tag }}:
				{{ form.Periodo }}
			</div>
			
		</div>
		<div class="form-row">
			<div class="field-box">
				{{ form.Carrera.errors }}
				{{ form.Carrera.label_tag }}:
				{{ form.Carrera }}
			</div>
		</div>
		<div class="form-row">
			<div class="field-box">
				{{ form.Ciclo.errors }}
				{{ form.Ciclo.label_tag }}:
				{{ form.Ciclo }}
			</div>
		</div>
		<div class="form-row">
			<div class="field-box">
				{{ form.Curso.errors }}
				{{ form.Curso.label_tag }}:
				{{ form.Curso }}
			</div>
		</div>
		<div class="form-row">
			<div class="field-box">
				{{ form.Condicion.errors }}
				{{ form.Condicion.label_tag }}:
				{{ form.Condicion }}
			</div>
		</div>
	</fieldset>
	<div class="submit-row">
		<input class="default" type="submit" value="Generar" />
	</div>
</form>
{% endblock %}
